/* Sample font-face for poppins webfont */

@font-face {
  font-family: 'Open Sans';
  src: url('OpenSans/OpenSans-Regular.ttf');
}

@font-face {
  font-family: 'Open Sans Light';
  src: url('OpenSans/OpenSans-Light.ttf');
}

@font-face {
  font-family: 'Open Sans Regular';
  src: url('OpenSans/OpenSans-Regular.ttf');
}

@font-face {
  font-family: 'Open Sans Bold';
  src: url('OpenSans/OpenSans-Bold.ttf');
}
